.imagem_link {
	border: 1px solid #000000;
	margin: 2px;
}
A:link {
    FONT-SIZE: 8.5pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Tahoma, Trebuchet MS, Verdana;
    TEXT-DECORATION: none
}
A:active {
    FONT-SIZE: 8.5pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Tahoma, Trebuchet MS, Verdana;
    TEXT-DECORATION: none
}
A:visited {
    FONT-SIZE: 8.5pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Tahoma, Trebuchet MS, Verdana;
    TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 8.5pt;
	COLOR: #000000;
	FONT-FAMILY: Arial, Tahoma, Trebuchet MS, Verdana;
	TEXT-DECORATION: underline;
}
TD {
    FONT-SIZE: 8.5pt;
    COLOR: #000000;
	FONT-FAMILY: Arial, Tahoma, Trebuchet MS, Verdana;
    TEXT-DECORATION: none
}

BODY {
	background-color: #666666;
    FONT-SIZE: 8.5pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Tahoma, Trebuchet MS, Verdana;
    TEXT-DECORATION: none
}
.txt_menor {
    FONT-SIZE: 7.5pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Tahoma, Trebuchet MS, Verdana;
    TEXT-DECORATION: none
}
.txt_maior {
    FONT-SIZE: 11pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Tahoma, Trebuchet MS, Verdana;
    TEXT-DECORATION: none
}
.txt_maior2 {
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Tahoma, Trebuchet MS, Verdana;
    TEXT-DECORATION: none
}
.botao {
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: silver 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: silver 1px solid;
    FONT-FAMILY: Arial, Tahoma, Trebuchet MS, Verdana;
    BACKGROUND-COLOR: #DEAA0C;
    TEXT-DECORATION: none
}
FORM {
    margin: 0px;
}
.forms {
	FONT-FAMILY: Arial, Tahoma, Trebuchet MS, Verdana;
	font-size: 8.5pt;
	color: #000000;
	text-decoration: none;
	BORDER-RIGHT: #dddddd 1px solid;
	BORDER-TOP: #dddddd 1px solid;
	BORDER-LEFT: #dddddd 1px solid; 
	BORDER-BOTTOM: #dddddd 1px solid;
	border-radius: 3px;
	padding: 2px;
	margin: 0px;
}
.submit {
	FONT-FAMILY: Trebuchet MS, Arial, Tahoma, Verdana;
	font-size: 8.5pt;
	color: #000000;
	text-decoration: none;
	BORDER-RIGHT: #dddddd 1px solid;
	BORDER-TOP: #dddddd 1px solid;
	BORDER-LEFT: #dddddd 1px solid; 
	BORDER-BOTTOM: #dddddd 1px solid;
	border-radius: 3px;
	padding: 6px;
	margin: 2px;
}
.mao {
	cursor: pointer;
}
.titulosSimples {
    FONT-SIZE: 11pt;
}

.titulosSimples2 {
    FONT-SIZE: 10pt;
}

.tituloQuadro {
	font-weight: bold;
    FONT-SIZE: 11pt;
    COLOR: #CD3301;
	background-color:#FFFFFF;
}
.mao {
	cursor: pointer;
}
.titulos {
	font-size: 12pt;
}
.titulos2 {
	font-size: 14pt;
}
.titulos3 {
	font-size: 16pt;
}
.titulos4 {
	font-size: 20pt;
}
.tituloLogo {
	font-size: 48pt;
	font-weight: bold;
	FONT-FAMILY: "Segoe UI", "Segoe UI Light", Century Gothic, Trebuchet MS, Tahoma, Arial, Verdana;
}
.vermelho {
	COLOR: #CC0000;
}
.azul {
	COLOR: #3399FF;
}
.verde {
	COLOR: #7ACC00;
}
.branco {
	COLOR: #FFFFFF;
}
.cinza_claro {
	COLOR: #999999;
}
.preto {
	COLOR: #000000;
}
.tabela {
	border-collapse: collapse;
	border-top: 1px dotted #000000;
	border-bottom: 1px dotted #000000;
	border-right: 1px dotted #000000;
	border-left: 1px dotted #000000;
}
.tabelaX {
	background:#FFFFFF;
	border:1px solid #E6E6E6;
	border-bottom-left-radius:7px;
	border-bottom-right-radius:7px;
	padding: 0px 0px 4px 0px;
}
.tdPrata { background-color: #E0E0E0; !important }
.tdPrataClaro { background-color: #F5F5F5; !important }
.tdBronze { background-color: #FFFFFF; !important }
.tdBranco { background-color: #FFFFFF; !important }

#dhtmltooltip {
	BORDER-TOP: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid;
	PADDING-TOP: 2px; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px;
	FONT-SIZE: 11px;
	Z-INDEX: 101;
	FILTER: Alpha(opacity=90, FinishOpacity=90, style=1, startx=1, starty=1, finishx=150);
	VISIBILITY: hidden;
	WIDTH: 150px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 14px;
	LETTER-SPACING: 0px;
	POSITION: absolute;
	BACKGROUND-COLOR: #000000;
	moz-opacity: 0.7
}